@font-face {
  font-family: "Michroma";
  src: url(michroma.ttf) format("truetype");
}

* {
  box-sizing: border-box;
}

html {
  margin: 0;
}

main {
  display: none;
}

body {
  background: #eee;
  z-index: 0;
  margin: 0;
  padding: 0;
  font-family: "Michroma";
  font-weight: bolder;
  width: 100%;
  height: 100vh;
  display: grid;
}

audio {
  display: none;
}

.viz {
  width: 100% !important;
  grid-column: 1;
  grid-row: 1;
  z-index: 1;
}

.playerclicky {
  z-index: 2;
  grid-column: 1;
  grid-row: 1;
  user-select: none;
  padding: 1rem;
  text-align: center;
  left: 0;
  top: 0;
  transition: all 0.4s ease-in;
  position: relative;
  cursor: pointer;
  margin: auto;
  font-size: 8vh;
}

.playerclicky.playing {
  mix-blend-mode: difference;
  color: white;
  /* cursor: none; */
}

body.playing {
  background: #111;
  /* cursor: none; */
}

.playerclicky.playing:hover {
  left: 0;
  top: 0;
  text-shadow: none;
}

.playerclicky:hover {
  left: -1vh;
  top: -1vh;
  text-shadow: 1.5vh 1.5vh #0003;
}